pfSense Support Subscription

Author Topic: From 2.3.4p1 to 2.4.1 doesnt't update  (Read 134 times)

0 Members and 1 Guest are viewing this topic.

Offline jopeme

  • Full Member
  • ***
  • Posts: 121
  • Karma: +1/-0
    • View Profile
From 2.3.4p1 to 2.4.1 doesnt't update
« on: November 14, 2017, 07:01:20 am »
I cannot update my pfsense. On dashboard i allways get is on the "The system is on the lastest version".
I have installed nonofficial wpad package. I don't know if this is the issue.

Any help is welcome.
Thanks.

Offline dbennett

  • Full Member
  • ***
  • Posts: 182
  • Karma: +0/-0
    • View Profile
Re: From 2.3.4p1 to 2.4.1 doesnt't update
« Reply #1 on: November 14, 2017, 08:42:06 am »
Remove the package, reboot and try it again?